package com.xy.feign;

import com.xy.FeignInterceptor;
import com.xy.consts.ServiceConsts;
import com.xy.service.SysWorkUserService;
import io.swagger.annotations.Api;
import org.springframework.cloud.openfeign.FeignClient;

@Api(tags = "业务用户管理")
@FeignClient(value = ServiceConsts.SERVICE_NAME, configuration = FeignInterceptor.class)
public interface SysWorkUserFeign extends SysWorkUserService {

}
