package com.xy.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;

import javax.validation.constraints.NotNull;

@Data
@ApiModel("部门表列表DTO")
@Accessors(chain = true)
public class SysDeptListDto {

    /**
     * 系统ID
     */
    @NotNull(message = "所属系统不可为空")
    @ApiModelProperty(value = "系统", required = true)
    private Long sysId;

}
